## cylc-flow 8.0~b3

=== debian/changelog ===
cylc-flow (8.0~b3-1) unstable; urgency=medium

  * New upstream release
  * Update source names in lintian-overrides

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 17 Nov 2021 10:08:59 +0000

cylc-flow (8.0~b2-1) experimental; urgency=medium

  * New upstream release
  * Rename source package cylc-flow because 'cylc' is splitting in release
    8.0. Closes: #995293
  * Change d/watch to handle alpha versions
  * Standards-Version: 4.6.0

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 22 Jan 2021 12:09:24 +0000

cylc (8.0~a2-1) unstable; urgency=medium

  * New upstream release
  * Move to debhelper-compat 13
  * Change from dh-python to dh-python-sequence3, drop --with python3

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 26 Sep 2020 14:25:49 +0100

cylc (8.0~a1-5) unstable; urgency=medium

  * Change dep from fonts-gewlyld to fonts-font-awesome. Closes: #962879

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 28 Jun 2020 19:35:22 +0100

cylc (8.0~a1-4) unstable; urgency=medium

  * Depend on python3-isodatetime

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 03 Apr 2020 09:51:15 +0100

cylc (8.0~a1-3) unstable; urgency=medium

  * source-only upload

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 28 Feb 2020 10:22:44 +0000

cylc (8.0~a1-2) unstable; urgency=medium

  * Rename cylc -> cylc-flow as per upstream
    - cylc-flow provides: cylc for now, with Breaks/Replaces
  * Change python3-cylc to Arch: all. Closes: #949772
  * Standards-Version: 4.5.0
  * Drop dependencies on pyro. Closes: #942938
  * CHange CYLC_HOME_BIN in paths to /usr/share/cylc/bin, rather than shipping
    our own front-end driver
  * Don't ship png or desktop as we don't ship gui in this package

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 05 Feb 2020 16:47:30 +0000

cylc (8.0~a1-1) experimental; urgency=medium

  * New upstream release, python3 port
    - Drop old patches
    - Closes: #936359, #885371
  * Move to pybuild build system

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 24 Sep 2019 13:24:12 +0100

cylc (7.8.4-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 24 Sep 2019 12:19:44 +0100

cylc (7.8.3-1) unstable; urgency=medium

  * New upstream release
    - images/ moved to usr/lib/cylc/images ;
  * Standards-Version: 4.4.0
  * Now use debhelper-compat ( = 12)
  * Use libjs libs instead of embedded versions:
    - moment.js, bootstrap.js
    - update lintian tags to reflect this
  * ./examples moved to ./etc/examples

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 06 Aug 2019 08:29:20 +0100

cylc (7.8.0-5) unstable; urgency=medium

  * Re-org d/rules. Untangle arch/indep parts to make it properly
    bin-only/indep-only buildable
  * job.sh: Enable as a bash-script; its not pure sh.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 20 Dec 2018 15:11:12 +0000

cylc (7.8.0-4) unstable; urgency=medium

  * Fix FTBFS with -A. Closes: #916778

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 19 Dec 2018 16:38:19 +0000

cylc (7.8.0-3) unstable; urgency=medium

  * Make chmod+x condiitional in dh_fixperms for binary-only builds
    Closes:#916272
  * Add B-D on less for doc building script
  * Typo in envvars.patch: no os.path.path
  * Fix non-UTF8 chars that break PDF building
  * Drop unused shlib:Depends in cylc

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 12 Dec 2018 11:29:05 +0000

cylc (7.8.0-2) unstable; urgency=medium

  * Patch: Don't call hostname in doc scripts; Use "debian" instead.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 10 Dec 2018 12:23:39 +0000

cylc (7.8.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.2.1
  * Drop hard-coded xz compression for tarballs
  * Drop obsolete lintian-overrides
  * Don't ship glyphicons-halflings-regular.ttf ; depend on fonts-
    glewlwyd instead
  * Use libjs-jquery rather than embedded version
  * Use libjs-prettify too.
  * make jobs.sh  executable
  * Don't parse changelog for version; get from dpkg includes

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 30 Nov 2018 12:12:21 +0000

cylc (7.7.2-3) unstable; urgency=medium

  * Fix FTBFS on dpkg-buildpackage -A. Closes: #908042

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 07 Sep 2018 09:48:37 +0100

cylc (7.7.2-2) unstable; urgency=medium

  * Ensure files are installed correctly on binary:any builds.
    Closes: #907617

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 31 Aug 2018 10:17:46 +0100

cylc (7.7.2-1) unstable; urgency=medium

  * New upstream release; refresh patches
  * Standards-Version: 4.2.0
  * Move job.sh from python lib dir to /usr/share/cylc/job.sh

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 23 May 2018 07:12:10 +0100

cylc (7.6.1-1) unstable; urgency=medium

  * New upstream release
    - conf/job-init-env-default.sh no longer shipped

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 28 Mar 2018 15:45:50 +0100

cylc (7.6.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.3
  * Change VCS and homepage URLs to https; salsa.debian.org
  * Fix broken cylc driver script install. Closes: #890020
  * Add link for /etc/cylc conf dirs. 
  * Don't set CYLC_DIR to python directory; Closes: #890038.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 11 Feb 2018 16:05:43 +0000

cylc (7.5.0-3) unstable; urgency=medium

  * Fix syntax in rules file

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 15 Sep 2017 16:22:47 +0100

cylc (7.5.0-2) unstable; urgency=medium

  * Fix for FTBFS on arch-only builds. 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 11 Sep 2017 10:23:36 +0100

cylc (7.5.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
    - rm-gpanel.patch now upstream
  * Standards-Version: 4.1.0; no changes required
  * Change cylc to Architecture: any

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 09 Sep 2017 15:30:35 +0100


