=== debian/watch ===
version=3
opts="uversionmangle=s/a/~a/, filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/<project>-$1\.tar\.gz/" \
  https://github.com/cylc/cylc/releases .*/v?(\d\S*)\.tar\.gz
