## cylc-flow 8.0~rc1

=== debian/changelog ===
cylc-flow (8.0~rc1-1) unstable; urgency=medium

  * New upstream release
  * Fix uversionmangle in d/watch for rc versions

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 18 Feb 2022 16:25:18 +0000

cylc-flow (8.0~b3-2) unstable; urgency=medium

  * Fix broken merge that includes old tests. Closes: #999860
  * Cleanup d/rules

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 18 Nov 2021 10:23:49 +0000
