=== debian/rules ===
#!/usr/bin/make -f

# The magic debhelper rule:
%:
	dh  $@ --buildsystem=pybuild

include /usr/share/dpkg/pkg-info.mk

override_dh_fixperms-indep:
	dh_fixperms
	chmod +x debian/cylc-flow/usr/share/bash-completion/completions/cylc-bash-completion

override_dh_auto_clean:
	rm -rf build .pybuild cylc_flow.egg-info
	# Fixup for bad merge. Delete after 8.0b3
	grep -r "<<<<" * | grep -v debian | cut -f1 -d: | uniq | while read r ; do rm -f $$r ; done

override_dh_auto_test:
	echo "Skipping tests until hostname issue resolved"
	# PATH=$(PATH):$(CURDIR)/bin && cylc test-battery
