=== debian/watch ===
version=4
opts="uversionmangle=s/(\d)((rc|pre|dev|b|a)\d*)/$1~$2/, filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/<project>-$1\.tar\.gz/" \
  https://github.com/cylc/cylc/releases .*/v?(\d\S*)\.tar\.gz
