## cylc-flow 8.0.0

=== debian/changelog ===
cylc-flow (8.0.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.1

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 29 Jul 2022 09:31:01 +0100

cylc-flow (8.0~rc3-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 22 May 2022 13:32:49 +0100

cylc-flow (8.0~rc2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 04 Apr 2022 09:20:16 +0100
