=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  imagemagick, 
  sqlite3,
  tex-gyre
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://cylc.github.io/cylc
 Vcs-Browser: https://salsa.debian.org:/science-team/cylc.git
 Vcs-Git: https://salsa.debian.org:/science-team/cylc.git
