## cylc-flow 8.2.3

=== debian/changelog ===
cylc-flow (8.2.3-1build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:58:48 +0100

cylc-flow (8.2.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.2
  * Set Debian Science Maint. as maintainer
  * Fix broken vcs url
  * Standards-Version: 4.7.0; no changes required
  * bash-completion name change; fix d/rules
  * Drop Dep on pkg-resources; unnecessary. Closes: #1083351

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 10 Oct 2024 15:15:41 +0100
