=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_fixperms-indep:
 	dh_fixperms
-	chmod +x debian/cylc-flow/usr/share/bash-completion/completions/cylc-bash-completion
+	chmod +x debian/cylc-flow/usr/share/bash-completion/completions/cylc-completion.bash
 
 override_dh_auto_clean:
 	rm -rf build .pybuild cylc_flow.egg-info
