## cylc-flow 8.6.0

=== debian/changelog ===
cylc-flow (8.6.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.2

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 22 Nov 2025 11:32:16 +0000
