=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cylc-flow
 Section: utils
 Priority: optional
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Conflicts: cylc
 Build-Depends: debhelper-compat (= 13), 
  dh-sequence-python3,  
@@ -15,10 +16,10 @@
  imagemagick, 
  sqlite3,
  tex-gyre
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://cylc.github.io/cylc
-Vcs-Browser: https://salsa.debian.org:/science-team/cylc.git
-Vcs-Git: https://salsa.debian.org:/science-team/cylc.git
+Vcs-Browser: https://salsa.debian.org/science-team/cylc.git
+Vcs-Git: https://salsa.debian.org/science-team/cylc.git
 
 Package: cylc-flow
 Depends: python3, ${misc:Depends},
