## cylc-flow 8.6.1

=== debian/changelog ===
cylc-flow (8.6.1-1) unstable; urgency=medium

  * New upstream release
  * Drop dependency on bootstrap; no longer used. Closes: #1088486
  * d/watch: Move to version 5 syntax
  * d/gbp.conf: Update to use pristine-tar

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 15 Dec 2025 17:05:12 +0000
