=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
  python3-isodatetime,
  python3-zmq,
  libjs-jquery, libjs-prettify,
- libjs-bootstrap, libjs-moment
+ libjs-moment
 Description: Python3 libraries for cylc workflow scheduler
  Cylc ("silk") is a suite engine and meta-scheduler that specializes
  in suites of cycling tasks for weather forecasting, climate modeling,
